h2{
    text-align: center;
    text-shadow: 3px 3px 4px rgb(255, 255, 255) ;
    color: black;
}
table,th,tr,td{
    text-align: center;
    border: 2px solid black;
    padding: 5px;

}
th{
    background-color: rgb(0, 92, 145);
    color: white;
    text-shadow: 3px 3px 4px black ;
}
    
td{
    background-color: rgb(0, 195, 255);
}
html{
    background-image: linear-gradient(rgb(223, 219, 219),rgb(163, 156, 156), white);
    background-repeat: no-repeat;
    background-size:cover;
    
}
a{
    margin:20px
}
.homeicon:hover{
    box-shadow: 5px 5px 6px #38373785;
    border-radius: 5px;
    border: 1px solid rgb(199, 197, 197);
}